@charset "UTF-8";
@import "base.css";
@import url('https://fonts.googleapis.com/css2?family=Nunito&family=Open+Sans:ital,wght@0,300;0,400;0,600;1,300;1,400;1,600;700&family=Oswald&display=swap');
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
  font-size: 15px;
  -webkit-text-size-adjust: none;
}
header, section, footer, aside, nav, main, article, figure {
  display: block;
}
img {
  vertical-align: bottom;
}
a {
  color: #1e5f5f;
}
a:hover, a:active {
  text-decoration: none;
}
table {
  width: 100%
}
p {
  margin: 0 0 1.5em;
}
.section {
  padding: 0 0 30px;
}
p, dd, td, th, li {
  line-height: 1.5em;
}
#totop {
  position: fixed;
  bottom: 60px;
  right: 50px;
  z-index: 10;
  margin-bottom: 0;
  width: 80px;
}
#totop a {
  display: block;
  transition: all 0.5s;
  -webkit-animation: slide-top 0.8s linear infinite alternate-reverse;
  animation: slide-top 0.8s linear infinite alternate-reverse;
}
#totop a:hover {
  opacity: 0.7;
}
@-webkit-keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
@keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
.bold {
  font-weight: bold;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
*, *:before, *:after {
  box-sizing: border-box;
  outline: none;
}
/*==========================================================================*/
/*                            Container                                     */
/*==========================================================================*/
#wrapper {
  min-width: 1200px;
  overflow: hidden;
  padding-top: 66px;
}
.container {
  width: 100%;
  padding: 0 5%;
  margin: 0 auto;
  position: relative;
}
img {
  max-width: 100%;
}
.sp {
  display: none;
}
body {
  color: #353535;
  font-family: 'Nunito', sans-serif;
  font-weight: 400;
}
h1 {
  display: none;
}
#header {
  background: #1e5f5f;
  color: #fff;
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 999;
  padding-bottom: 12px;
}
#header .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.logo {
  margin: 0;
}
.gnavi {
  display: flex;
  margin: 14px 30px 0 auto;
}
.gnavi > li > a {
  color: #fff;
  text-decoration: none;
  display: block;
  font-size: 16px;
  text-align: center;
  position: relative;
  font-family: 'Open Sans', sans-serif;
  transition: all 0.3s;
}
.gnavi > li {
  margin: 0 20px;
}
.gnavi > li.active>a, .gnavi > li:hover>a {
  color: #5cb1f5;
}
.gnavi > li>a:after {
  content: '';
  position: absolute;
  width: 24px;
  height: 2px;
  background: #5cb1f5;
  bottom: -7px;
  left: calc(50% - 12px);
  transition: all 0.3s;
  transform: scale(0,1);
}
.gnavi>li:hover>a:after, .gnavi>li.active>a:after {
  transform: scale(1,1);
}
/* MENU-ICON */
.menu-icon {
  width: 35px;
  height: 35px;
  border-radius: 10px;
  box-sizing: border-box;
  text-align: center;
  text-transform: uppercase;
  line-height: 1em;
  cursor: pointer;
  padding: 8px 0;
  z-index: 99999;
  background: #fff;
  margin-left: 10px;
  margin-top: 13px;
}
.menu-icon span {
  display: block;
  margin: 0 auto 15px;
  width: 20px;
  height: 3px;
  background-color: #1e5f5f;
  -webkit-transition-duration: 0;
  -moz-transition-duration: 0;
  -ms-transition-duration: 0;
  -o-transition-duration: 0;
  transition-duration: 0;
  -webkit-transition-delay: 0.2s;
  -moz-transition-delay: 0.2s;
  -ms-transition-delay: 0.2s;
  -o-transition-delay: 0.2s;
  transition-delay: 0.2s;
  top: 8px;
  left: 0;
  position: relative;
}
.menu-icon span::after, .menu-icon span::before {
  display: block;
  content: '';
  position: absolute;
  width: 20px;
  height: 3px;
  background-color: #1e5f5f;
  -webkit-transition-property: margin, -webkit-transform;
  -webkit-transition-duration: 0.2s;
  -moz-transition-duration: 0.2s;
  -ms-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  transition-duration: 0.2s;
  -webkit-transition-delay: 0.2s, 0;
  -moz-transition-delay: 0.2s, 0;
  -ms-transition-delay: 0.2s, 0;
  -o-transition-delay: 0.2s, 0;
  transition-delay: 0.2s, 0;
}
.menu-icon span::before {
  margin-top: -6px;
}
.menu-icon span::after {
  margin-top: 6px;
}
.menu-icon.active span {
  background-color: transparent;
}
.menu-icon.active span::before, .menu-icon.active span::after {
  margin-top: 0px;
  -webkit-transition-delay: 0, 0.2s;
  -moz-transition-delay: 0, 0.2s;
  -ms-transition-delay: 0, 0.2s;
  -o-transition-delay: 0, 0.2s;
  transition-delay: 0, 0.2s;
}
.menu-icon.active span::before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.menu-icon.active span::after {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.h_search {
    position: relative;
  margin-top: 13px;
}
.h_search input {
    position: absolute;
    right: 0;
    top: 45px;
    width: 465px;
    padding: 10px 20px;
    border: none;
    border-radius: 10px;
    color: #ababab;
    font-size: 16px;
  border-top-right-radius: 0;
  -webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.3);
-moz-box-shadow:    0px 1px 3px 0px rgba(0, 0, 0, 0.3);
box-shadow:         0px 1px 3px 0px rgba(0, 0, 0, 0.3);
  opacity: 0;
  transition: all 0.3s;
  visibility: hidden;
}
.h_search:after {
  content: '';
  position: absolute;
  right: 0;
  width: 0;
height: 0;
border-style: solid;
border-width: 0 0 10px 10px;
border-color: transparent transparent #ffffff transparent;
  top: 35px;
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s;
}
.h_search button {
    width: 35px;
    height: 35px;
    background: #fff;
    border: none;
    border-radius: 10px;
    cursor: pointer;
}
.h_search.active input, .h_search.active:after {
  opacity: 1;
  visibility: visible;
}
#gnavi {
    position: absolute;
    right: 5%;
    top: 55px;
    font-family: 'Open Sans', sans-serif;
    display: none;
}
#gnavi ul {
    background: #fff;
    border-radius: 10px;
  -webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.3);
-moz-box-shadow:    0px 1px 3px 0px rgba(0, 0, 0, 0.3);
box-shadow:         0px 1px 3px 0px rgba(0, 0, 0, 0.3);
}
#gnavi >ul > li>a {
    display: block;
    text-decoration: none;
    font-size: 16px;
    padding: 15px 50px;
    transition: all 0.3s;
  position: relative;
}
#gnavi >ul > li:hover>a {
  background: #1e5f5f;
  color: #fff;
}
#gnavi >ul > li {
  position: relative;
}
.submenu {
    position: absolute;
    right: calc(100% + 5px);
    min-width: 285px;
  border-radius: 0!important;
  display: none;
  top: 0;
}
.submenu a  {
    display: block;
    text-decoration: none;
    font-size: 16px;
    padding: 15px 40px;
    transition: all 0.3s;
  text-align: right;
  position: relative;
  white-space: nowrap;
}
#gnavi >ul > li.over>a:before {
  content: '';
  position: absolute;
  width: 0;
height: 0;
border-style: solid;
border-width: 4px 0 4px 6px;
border-color: transparent transparent transparent #1e5f5f;
  left: 30px;
  top: calc(50% - 4px);
}
#gnavi >ul > li:first-child >a {
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}
#gnavi >ul > li:last-child >a {
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}
.submenu a:after {
  content: '';
  position: absolute;
  border: solid #1e5f5f;
  border-width: 0 1px 1px 0;
  display: inline-block;
  padding: 3px;
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
  right: 20px;
  top: calc(50% - 4px);
  transition: all 0.3s;
}
.submenu a:hover {
  background: #1e5f5f;
  color: #fff;
}
.submenu a:hover:after {
  border-color: #fff;
}
.box01 {
  padding: 30px 0;
}
.box01 .container {
    display: flex;
    justify-content: space-between;
}
.b01_news {
    width: calc(50% - 10px);
}
.b01_item, .b01_bnr {
    width: calc(25% - 5px);
    margin: 0;
}
.b01_bnr a {
  display: block;
  transition: all 0.3s;
}
.b01_bnr img {
  width: 100%;
}
.b01_bnr a:hover {
  opacity: 0.7;
}
.b01_item a {
    display: block;
    text-decoration: none;
    color: #fff;
    position: relative;
  overflow: hidden;
}
.b01_item a:after {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgb(0,0,0);
background: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 90%);
}
.b01_itm_img {
    margin: 0;
}
.b01_itm_img img {
  width: 100%;
  transition: all 0.7s;
}
.b01_item a:hover .b01_itm_img img {
  transform: scale(1.1,1.1);
}
.b01_itm_main {
    position: absolute;
    z-index: 2;
    left: 0;
    bottom: 20px;
    padding: 0 30px;
}
.b01_news_date {
    font-size: 14px;
    background: #1e5f5f;
    display: inline-block;
    padding: 0 10px;
    margin: 0 0 10px;
    color: #fff;
}
.b01_itm_ttl {
    font-size: 22px;
    line-height: 1.3em;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
  font-family: 'Oswald', sans-serif;
    overflow: hidden;
}
.b01_news a {
    display: flex;
    text-decoration: none;
    color: #353535;
  transition: all 0.3s;
}
.b01_news a:hover {
  opacity: 0.7;
}
.b01_news_img {
    margin: 0;
    width: 50%;
  overflow: hidden;
}
.b01_news_main {
    width: 50%;
    padding: 15px 20px;
    background: #ebebeb;
}
.b01_news_img img {
  width: 100%;
  transition: all 0.7s;
}
.b01_news a:hover .b01_news_img img {
  transform: scale(1.1,1.1);
}
.b01_news_ttl {
    font-size: 22px;
    color: #1e5f5f;
    line-height: 1.3em;
  font-family: 'Oswald', sans-serif;
  margin-bottom: 5px;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;  
  overflow: hidden;
}
.b01_news_txt {
    margin: 0;
    font-size: 16px;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.idx_content .container {
    display: flex;
    justify-content: space-between;
}
.idx_main {
    width: calc(60% - 15px);
}
.idx_sidebar {
    width: calc(40% - 15px);
}
.main_slide .slick-dots li a {
  border: none;
  background: transparent;
  color: #1e5f5f;
  cursor: pointer;
  position: relative;
  display: flex;
  align-items: center;
  transition: all 0.3s;
  font-size: 18px;
}
.main_slide .slick-dots li {
  margin: 0 0 0 15px;
}
.main_slide .slick-dots li a:before {
  content: '';
  position: relative;
  width: 0;
  height: 1px;
  background: #fff;
  margin-right: 10px;
  transition: all 0.3s;
}
.main_slide .slick-dots li.slick-active a:before {
  width: 60px;
}
.main_slide .slick-dots li.slick-active a, .main_slide .slick-dots li:hover a {
  color: #fff;
}
.main_slide img {
  width: 100%;
}
.main_slide .slick-dots {
  position: absolute;
  bottom: 20px;
  right: 20px;
  display: flex;
}
.main_slide_img {
    margin: 0;
  position: relative;
}
.main_slide_img:after {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #000;
  opacity: 0.3;
}
.main_slide_itm_info {
    position: absolute;
    color: #fff;
    top: 40px;
    left: 60px;
    max-width: calc(100% - 100px);
  z-index: 2;
}
.main_slide_ttl {
    position: relative;
    font-size: 24px;
    line-height: 1.3em;
    margin-bottom: 5px;
    padding-top: 15px;
}
.main_slide_ttl span {
  display: block;
  font-weight: 700;
  font-family: 'Open Sans', sans-serif;
  text-transform: uppercase;
}
.main_slide_ttl:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  background: #fff;
  width: 70px;
  height: 2px;
}
.main_slide_txt {
    margin: 0;
    font-size: 14px;
  width: 100%;
  max-width: 400px;
}
.main_slide {
  margin-bottom: 10px;
}
.idx_bnr {
    margin: 0 0 10px;
}
.idx_bnr a {
  display: block;
  transition: all 0.3s;
}
.idx_bnr img {
  width: 100%;
}
.idx_bnr a:hover {
  opacity: 0.7;
}
.box02 {
    display: flex;
  margin-bottom: 20px;
}
.b02_col {
    width: 50%;
    padding-right: 15px;
    border-right: 1px solid #ebebeb;
}
.b02_col:last-child {
  padding: 0 0 0 15px;
  border: none;
}
.idx_h2 {
    font-size: 16px;
    color: #000;
    background: #96bec8;
    text-transform: uppercase;
    padding: 8px 20px 5px;
    line-height: 1.5em;
    display: flex;
    justify-content: space-between;
  font-family: 'Oswald', sans-serif;
  margin-bottom: 10px;
}
.idx_h2 a {
    color: #fff;
    text-decoration: none;
    text-transform: initial;
    font-size: 13px;
  font-family: 'Nunito', sans-serif;
  transition: all 0.3s;
}
.idx_h2 a:hover {
  color: #1e5f5f;
}
.b02_item:not(:last-child) {
    margin-bottom: 20px;
}
.b02_item a {
    display: flex;
    text-decoration: none;
    color: #353535;
    transition: all 0.3s;
}
.b02_item a:hover {
  opacity: 0.7;
}
.b02_itm_img {
    margin: 0;
    width: 49%;
}
.b02_itm_img img {
  width: 100%;
}
.b02_itm_main {
    width: 51%;
    padding-left: 10px;
}
.b02_itm_ttl {
    font-size: 17px;
    color: #1e5f5f;
    line-height: 1.3em;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    margin-bottom: 5px;
  font-family: 'Oswald', sans-serif;
}
.b02_itm_txt {
    margin: 0;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.box03 {
  margin: 20px 0;
  display: flex;
}
.b03_item:not(:last-child) {
    margin-bottom: 10px;
}
.b03_item a {
    display: block;
    text-decoration: none;
    position: relative;
    color: #fff;
}
.b03_itm_img {
    margin: 0;
    position: relative;
    overflow: hidden;
  background: #000;
}
.b03_itm_img img {
  width: 100%;
  transition: all 0.7s;
}
.b03_item a:hover .b03_itm_img img {
  transform: scale(1.1,1.1);
  opacity: 0.7;
}
.b03_itm_img:after {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 1;
  background: rgb(0,0,0);
background: linear-gradient(0deg, rgba(0,0,0,0.8) 0%, rgba(0,0,0,0) 80%);
}
.b03_itm_main {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 2;
    padding: 0 25px 15px;
}
.b03_itm_ttl {
    font-size: 20px;
    color: #fbfba0;
    line-height: 1.3em;
  font-family: 'Oswald', sans-serif;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;  
  overflow: hidden;
  margin-bottom: 5px;
}
.b03_itm_txt {
    margin: 0;
    line-height: normal;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;  
  overflow: hidden;
}
.sidebar01 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 10px;
}
.sidebar01 p {
    width: calc(50% - 5px);
    margin: 0 0 10px;
}
.sidebar01 p a, .sidebar_bnr a {
  display: block;
  transition: all 0.3s;
}
.sidebar01 p a:hover, .sidebar_bnr a:hover {
  opacity: 0.7;
}
.sidebar01 p a img, .sidebar_bnr a img {
  width: 100%;
}
.sidebar_bnr {
  margin-bottom: 20px;
}
#footer {
    margin-top: 20px;
    background: #1e5f5f;
    padding: 25px 0;
    color: #d7f2be;
}
#footer .container {
  display: flex;
  justify-content: space-between;
}
.f_mod {
    width: 25%;
}
.f_mod:nth-child(2) {
  width: auto;
  padding-top: 15px;
  margin-right: 10%;
}
.copyright {
    line-height: normal;
    margin-bottom: 15px;
}
.copyright a {
  color: #d7f2be;
  text-decoration: none;
}
.f_social {
    margin: 0;
    display: flex;
}
.f_social a {
  display: block;
  overflow: hidden;
  border-radius: 5px;
}
.f_social a:not(:last-child) {
  margin-right: 7px;
}
.f_mod:last-child {
    text-align: right;
}
.f_total li:after {
    content: '';
    position: absolute;
    width: 4px;
    height: 4px;
    background: #d7f2be;
    border-radius: 50%;
    top: 10px;
    right: 0;
}
.f_total li {
    position: relative;
    padding-right: 15px;
    font-size: 14px;
}
.f_menu a {
    display: inline-block;
    color: #d7f2be;
    text-decoration: none;
    font-size: 14px;
}
.f_menu {
    display: flex;
    flex-flow: column wrap;
    height: 70px;
}
.f_menu li {
  position: relative;
  padding-left: 30px;
  margin-bottom: 10px;
}
.f_menu li:nth-child(-n+2) {
  margin-right: 150px;
}
.f_menu li:before {
  content: '';
  position: absolute;
  width: 20px;
  height: 20px;
  border: 1px solid #d7f2be;
  border-radius: 3px;
  left: 0;
  top: 2px;
}
.f_menu li:after {
  content: '';
  position: absolute;
  background: #d7f2be;
  width: 8px;
  height: 8px;
  top: 8px;
  left: 6px;
  border-radius: 50%;
}





/*
  font-family: 'Nunito', sans-serif;
  font-family: 'Open Sans', sans-serif;
  font-family: 'Oswald', sans-serif;
*/
@media screen and (min-width: 1601px) {
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
  font-size: 18px;
}
.main_slide_txt, .idx_h2 a, .f_menu a, .f_total li {
    font-size: 16px;
}
.idx_h2 a {
    margin-top: -5px;
}
  .main_slide_ttl {
    font-size: 28px;
  }
  .gnavi > li > a, .idx_h2, .b01_news_txt {
    font-size: 18px;
  }
  .b02_itm_ttl {
    font-size: 21px;
  }
.f_menu {
    height: 85px;
}
  .f_menu li:before {
    top: 6px;
  }
  .f_menu li:after {
    top: 12px;
  }
  .f_total li:after {
    top: 13px;
  }
.gnavi > li {
    margin: 0 2vw;
}
.gnavi {
    margin-top: 5px;
    margin-right: 3vw;
}
}
@media screen and (max-width: 1600px) {
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
  font-size: 15px;
}
  .container {
    padding: 0 3%;
  }
.b01_news_txt, .b02_itm_txt {
    -webkit-line-clamp: 3;
}
  #gnavi {
    right: 3%;
  }
}
@media screen and (max-width: 768px) {
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
  font-size: 14px;
}
  #wrapper {
    min-width: 100%;
    margin: 0;
    padding-top: 66px;
  }
  #main, #footer {
    min-width: 100%;
  }
  .container {
    padding: 0 3%;
    width: 100%;
  }
  .sp {
    display: block;
  }
  .pc {
    display: none;
  }
.gnv-ico {
    width: 50px;
    height: 51px;
    position: absolute;
    background: #c0c9c9;
    right: 0;
    top: 0 !important;
    transform: none !important;
    border: none !important;
}
  .gnv-ico:before {
    content: '';
    position: absolute;
    border: solid #fff;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    left: calc(50% - 3px);
    top: calc(50% - 3px);
    transition: all 0.5s ease;
  }
  .gnavi li.active > .gnv-ico:before {
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
  }
  #totop {
    width: 40px;
    right: 3%;
    bottom: 50px;
    line-height: 0;
  }
#gnavi {
    position: fixed;
    top: 66px;
    right: 0;
    width: 100%;
    height: calc(100% - 66px);
    overflow: auto;
    z-index: 99;
    background: #fff;
    padding: 30px 3%;
}
#gnavi ul {
    background: transparent;
    border: 0;
    box-shadow: none;
}
#gnavi >ul > li:first-child >a {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
#gnavi >ul > li>a {
    border-bottom: 1px solid;
  font-size: 14px;
  padding: 15px 20px;
}
#gnavi >ul > li:last-child >a {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}
  #gnavi >ul > li.over>a:before {
    display: none;
  }
#gnavi ul.submenu {
    position: relative;
    right: 0;
    min-width: 100%;
  border-bottom: 1px solid #1e5f5f;
  padding: 15px 0;
}
.submenu a {
    padding: 10px 30px;
    text-align: left;
  font-size: 14px;
}
.submenu a:after {
    left: 10px;
    right: auto;
    transform: rotate(
-45deg);
    -webkit-transform: rotate(
-45deg);
}
  .gnavi {
    display: none;
  }
.h_search {
    margin-left: auto;
}
.box01 .container {
    flex-wrap: wrap;
}
.b01_news {
    width: 100%;
    margin-bottom: 10px;
}
.b01_item, .b01_bnr {
    width: calc(50% - 5px);
}
.b01_news_ttl {
    font-size: 18px;
}
.b01_itm_main {
    padding: 0 20px;
}
.b01_itm_ttl {
    font-size: 18px;
}
  .b01_news_txt {
    font-size: 14px;
  }
.idx_content .container {
    display: block;
}
.idx_main {
    width: 100%;
}
.main_slide_itm_info {
    left: 0;
    top: 0;
    padding: 30px;
    max-width: 100%;
}
.main_slide_ttl {
    font-size: 18px;
}
.main_slide .slick-dots li a {
    font-size: 14px;
}
.main_slide .slick-dots li.slick-active a:before {
    width: 40px;
}
.idx_sidebar, .f_mod:nth-child(2), .f_mod:nth-child(3) {
    width: 100%;
  display: none;
}
#footer .container {
    display: block;
}
.f_mod {
    width: 100%;
}
.f_mod:nth-child(1) {
    text-align: center;
}
.f_social {
    justify-content: center;
}
}
@media screen and (max-width: 480px) {
.b01_news a {
    display: block;
}
.b01_news_img {
    width: 100%;
}
.b01_news_main {
    width: 100%;
}
.b01_item, .b01_bnr {
    width: 100%;
    margin-bottom: 10px;
}
.box01 {
    padding: 30px 0 20px;
}
  .main_slide_itm_info {
    display: none;
  }
.box02, .box03 {
    display: block;
    margin: 0 0 10px;
}
.b02_col {
    border-right: 0;
    width: 100%;
    border-bottom: 1px solid #ebebeb;
    padding: 0 0 15px;
    margin-bottom: 15px;
}
.b02_col:last-child {
    padding: 0;
}
.b03_itm_ttl {
    font-size: 16px;
}
}